@font-face {
    font-family: 'Lobster14Regular';
    src: url('/fonts/lobster_1.4-webfont.eot');
    src: url('/fonts/lobster_1.4-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lobster_1.4-webfont.woff') format('woff'),
         url('/fonts/lobster_1.4-webfont.ttf') format('truetype'),
         url('/fonts/lobster_1.4-webfont.svg#Lobster14Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MuseoSans300';
    src: url('/fonts/museosans-300-webfont.eot');
    src: url('/fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans-300-webfont.woff') format('woff'),
         url('/fonts/museosans-300-webfont.ttf') format('truetype'),
         url('/fonts/museosans-300-webfont.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body,form,fieldset,h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address {
	margin:0;
	padding:0;
}

body {
	background-position: 0 -100px;
	background-position:center -100px; 
	background-repeat: no-repeat;
	background-color: #000;
	background-image: url('/texture.jpg');
	padding: 0px;
	margin: 0px;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}

#header {
	border-bottom-color: #333;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 186px;

}

#center_head {
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px;
	width: 960px;
}

#center_head img {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	border: 0px;
}

#center_head #social {
	position: relative;
	top: 70px;
	float: right;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 300px;
}

#center_head #social img {
	float: right;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 4px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#green_button_login {
	line-height: 12px;
	margin-left: 4px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 29px;
	float: right;
	width: 66px;
	background:#fa7d00;
	background-repeat:repeat-x;
	background-image: url('/button.png');
	font-family: Lobster14Regular, Arial, sans-serif;
	font-size: 14px;
	display: block;
	padding:0px;
	border:1px solid #ff7f00;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #666;
	-webkit-box-shadow:0 1px 0 #666;
	box-shadow:0 1px 0 #666;
}

#green_button_login a {
	padding-top: 2px;
	color: #000;
	border-width: 0;
	text-decoration: none;
	display: block;
	width: 66px;
	height: 29px;
}
#green_button_login a:hover {
	color: #000;
}

#green_button_login:hover {
	background-position: 0 -40px;
}
#green_button_login:active {
	background-image: none;
}

#header div#diag {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 15px;
	clear: both;
	float: left;
	position: relative;
	background-image: url('/diag_orange.png');
	background-repeat: repeat-x;
	padding: 0px;
	height: 5px;
	width: 100%;
}

p {
	text-align:center;
}

a:link {
	color: #804713;
	text-decoration: none;
}

a:hover,a:focus {
	color: #a85c18;
	text-decoration:none;
}

table a,table a:link,table a:visited {
	border:none;
}

img {
	border:0;
	margin-top:.5em;
}

table {
	margin-left: auto;
	margin-bottom: 40px;
	margin-right: auto;
	margin-top: 1em;
	font-size: 12px;
	width:960px;
	border-collapse:collapse;
}

caption {
	display: none;
	color:#9ba9b4;
	font-size:.94em;
	letter-spacing:.1em;
	padding:0;
	margin:1em 0 0;
	margin-bottom:0;
	caption-side:top;
	text-align:center;
}

tr.odd {
	background-image: url('/black_trans.png');
	background-color: white;
	background-repeat: repeat;
}

td {
	background-color: white;
	color: #804713;
	padding:.3em 1em;
	text-align:center;
}

th {
	border-bottom-color: #804713;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	font-weight:400;
	color: #804713;
	text-align:left;
	padding:.3em 1em;
}

thead th {
	text-align:center;
	font:bold 14px/2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #804713;
}

tfoot th {
	border-top-style: Solid;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-color: #804713;
	border-bottom-width: 0px;
	border-top-width: 2px;
	text-align:center;
}

tfoot th strong {
	font:bold 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
}

fieldset {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	border-color:#050400;
	border-style:dashed;
	border-width:0;
	width: 556px;
	border-collapse:collapse;
}

fieldset span {
	color: #804713;
	border-color:#f91317;
	border-width:0;
	border-style:dotted;
	font-size:16px;
	font-family:"Trebuchet MS", Arial, sans-serif;
	text-align:right;
	padding:11px;
	clear: right;
	float:left;
	display:inline-block;
	width: 150px;
}

fieldset input {
	font-size:13px;
	border-color: #ff7f00;
	border-width: 1px;
	border-style: solid;
	color: #804713;
	background-color:#f4f9fe;
	font-family:"Trebuchet MS", Arial, sans-serif;
	float: right;
	clear: right;
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	font-size:16px;
	outline:none;
	padding:10px;
	width:360px;
	vertical-align:middle;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

fieldset input.readonly {
	font-size:13px;
	               
	color:#ccc;
	background-color:#f6f6f6;
	font-family:"Trebuchet MS", Arial, sans-serif;
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ff7f00!important;
	font-size:16px;
	outline:none;
	padding:10px;
	width:360px;
	vertical-align:middle;
}

fieldset select {
	font-size:13px;
	-moz-border-radius:4px;
	background-color:#f4f9fe;
	color: #804713;
	margin-top:5px;
	height:30px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	float: right;
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ff7f00!important;
	font-size:16px;
	outline:none;
	width:380px;
	vertical-align:middle;
}

fieldset label {
	float: left;
	clear: both;
}

label.post span {
	margin-bottom: 0px;
	margin-top: 8px;
	padding: 0px;
	font-size: 12px;
	color: #804713;
	text-align:left;
	margin-left:162px;
	width: 340px;
	clear: right;
}

fieldset input.checkbox {
	font-size:13px;
	-moz-border-radius:4px;
	margin-left: 0px;
	               
	                       
	margin-bottom: 0;
	               
	                       
	margin-right: 0;
	               
	                       
	margin-top: 14px;
	height:20px;
	width:20px;
	display:inline;
	float:right;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	border:0 solid #ca0000!important;
	font-size:2px;
	outline:none;
	padding:0;
	vertical-align:middle;
}

fieldset button {
	padding: 0px;
	margin-top: 11px;
	height: 40px;
	margin-left: 5px;
	width: 110px;
	background:#fa7d00;
	background-repeat:repeat-x;
	background-image: url('/button.png');
	float:right;
	font-family: Lobster14Regular, Arial, sans-serif;
	font-size: 16px;
	display:inline;
	border:1px solid #ff7f00;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #FFF;
	cursor:pointer;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

fieldset button[disabled] {
	background:#eee 0 -80px;
	background-repeat:repeat-x;
	background-image: url('/button.png');
	border:1px solid #ccc;
	color: #999;
}

fieldset button[disabled]:hover {
	background:#eee 0 -80px;
	background-repeat:repeat-x;
	background-image: url('/button.png');
	border:1px solid #ccc;
	color: #999;
}

fieldset button:hover {
	background:#fa7d00 0px -40px;
	background-repeat: repeat-x;
	background-image: url('/button.png');
}

#green_button {
	margin-top: 10px;
	clear: both;
	float: right;
	margin-left: 5px;
	width: 225px;
	background:#77b721;
	background-repeat:repeat-x;
	background-image: url('/button_glas.png');
	font-family: Lobster14Regular, Arial, sans-serif;
	font-size: 16px;
	display: block;
	padding:0px;
	border:1px solid #699a1b;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

#green_button_renew {
	margin-top: 10px;
	clear: both;
	float: right;
	margin-left: 5px;
	width: 280px;
	background:#77b721;
	background-repeat:repeat-x;
	background-image: url('/button_glas.png');
	font-family: Lobster14Regular, Arial, sans-serif;
	font-size: 16px;
	display: block;
	padding:0px;
	border:1px solid #699a1b;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

#green_button_renew a {
	line-height: 2.4em;
	color: #000;
	border-width: 0;
	text-decoration: none;
	display: block;
	width: 280px;
	height: 40px;
}
#green_button a {
	line-height: 2.4em;
	color: #000;
	border-width: 0;
	text-decoration: none;
	display: block;
	width: 220px;
	height: 40px;
}
#green_button_renew a:hover {
	color: #000;
}

#green_button a:hover {
	color: #000;
}

#green_button_renew:hover {
	background-position: 0 -40px;
}
#green_button:hover {
	background-position: 0 -40px;
}
#green_button_renew:active {
	background-image: none;
}

#green_button:active {
	background-image: none;
}

#orange_button {
	height: 40px;
	margin-top: 11px;
	clear: both;
	float: right;
	margin-left: 5px;
	width: 110px;
	background:#fa7d00;
	background-repeat:repeat-x;
	background-image: url('/button.png');
	font-family: Lobster14Regular, Arial, sans-serif;
	font-size: 16px;
	display: block;
	padding:0px;
	border:1px solid #ff7f00;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

#orange_button a {
	padding: 0px;
	text-align: center;
	line-height: 2.4em;
	color: #000;
	border-width: 0;
	text-decoration: none;
	display: block;
	width: 110px;
	height: 40px;
}
#orange_button a:hover {
	color: #000;
}

#orange_button:hover {
	background-position: 0 -40px;
}
#orange_button:active {
	background-image: none;
}

#response_wrapper {
	background-color: #fff;
	height: 20px;
	padding: 10px;
	margin-right: 0px;
	border:1px solid #ff7f00;
	border-radius:5px;
	clear: both;
	margin-top: 10px;
	float: right;
	width: 205px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
}

#response_wrapper #load_submit {
	float: right;
	position: relative;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	background-position: 3px;
	height: 20px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-image: url('/submit_load.gif');
}

#response_wrapper #complete_submit {
	float: right;
	text-align: center;
	padding-left: 25px;
	background-position: 3px;
	background-image: url('/submit_ok.gif');
	background-repeat: no-repeat;
	position: relative;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}

#response_wrapper #error_submit {
	float: right;
	padding-left: 25px;
	background-position: 3px;
	background-repeat: no-repeat;
	background-image: url('/submit_error.gif');
	position: relative;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}

#content_wrapper {
	padding-bottom: 30px;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	margin: 0px;
	background-color: #ffa800;
	width: 100%;
}

#content_wrapper #content {
	padding-top: 20px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
}

#content_wrapper #content h1 {
	margin-bottom: 5px;
	margin-left: 5px;
	text-shadow: 0px 1px 0px white;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: Lobster14Regular;
}

#content_wrapper #content p {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 450px;
	text-align: left;
	padding: 0px;
	margin-left: 10px;
	margin-top: 20px;
	font-size: 15px;
}

#content_wrapper #content div#col1 ul {
	margin-top: 10px;
	margin-left: 10px;
}

#content_wrapper #content div#col1 li {
	list-style-type: circle;
	margin-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#content_wrapper #content div#col1 li {
	list-style-type: circle;
	margin-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#content_wrapper #content div#col1 img {
	padding-top: 5px;
	padding-left: 10px;
}

#content_wrapper #content #confirm {
	border-color: #ff7f00;
	border-width: 1px;
	border-style: solid;
	color: #804713;
	background-color:#f4f9fe;
	font-family:"Trebuchet MS", Arial, sans-serif;
	display:inline-block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	outline:none;
	width:100%;
	vertical-align:middle;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}
#content_wrapper #content #confirm p {
	width: 900px;
	margin: 30px;
	color: black;
	font-size: 20px;
	padding: 0px;
}
fieldset#subchck_scrios {
	left: 120px;
	top: -10px;
	position: relative;
}
#content_wrapper #content div#col1 {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	width: 450px;
	float: left;
}

#content_wrapper #content div#col2 {
	margin-bottom: 0px;
	margin-left: 60px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	width: 450px;
	float: left;
}

#content_wrapper #content div#col1 #facebook {
	height: 80px;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
	margin-left: 10px;
	width: 450px;
}

#content_lower {
	min-height: 200px;
	clear: both;
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
	background-image: url('/content_bg_grey.png');
	width: 100%;
}
#content_lower #content_1 {
	padding-top: 35px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
}
#content_lower #content_1 .col1_1 {
	margin-bottom: 30px;
	width: 450px;
	float: left;
}
#content_lower #content_1 .col2_1 {
	margin-bottom: 30px;
	margin-left: 60px;
	width: 450px;
	float: left;
}
#content_lower #content_1 img {
	margin-left: 0px;
	margin-top: 0px;
	height: 160px;
	padding: 0px;
	width: 450px;
	margin-bottom: 20px;
}
#content_lower #content_1 h1 {
	color: #fff;
	margin-bottom: 15px;
	margin-left: 5px;
	text-shadow: 0px 3px 0px black;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-family: Lobster14Regular;
}
#content_lower #content_1 p {
	margin-top: 0px;
	padding: 0px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	margin-bottom: 15px;
	margin-left: 0px;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
}
#map_canvas {
	border-width: 10px;
	margin-left: 0px;
	height: 140px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 20px;
	width: 450px;
	border-color: white;
	border-style: solid;
}
#footer {
	clear: both;
	margin-top: 30px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 4px;
	font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
	text-align: right;
	color: #fff;
	font-size: 12px;
	border-top-color: #ffa800;
	border-top-style: solid;
	border-top-width: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#footer a {
	text-decoration: none;
	border-width: 0px;
	padding-bottom: 10px;
	color: #fff;
}
#footer a:hover {
	border-width: 0;
}
#footer a:visited {
	border-width: 0px;
}

#events ul {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
	border-width: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

#events ul li {
    margin-top: 5px;
    list-style-type: none;
    height: 60px;
    width: 450px;
}

#events ul li a {
	color: #000;
}

#events ul li a:hover {
	color: #a87001;
}

#events ul li div.cal {
    float: left;
    background-repeat: no-repeat;
    background-image: url('/cal.png');
    height: 60px;
    width: 60px;
}

#events ul li div.fileicn {
    float: left;
    background-repeat: no-repeat;
    background-image: url('/pdficn.png');
    height: 60px;
    width: 60px;
}

#events ul li div.euroicn {
    float: left;
    background-repeat: no-repeat;
    background-image: url('/euroicn.png');
    height: 60px;
    width: 60px;
}

#events ul li div.ccicn {
    float: left;
    background-repeat: no-repeat;
    background-image: url('/ccicn.png');
    height: 60px;
    width: 60px;
}

#events ul li div.cal .day {

	margin-top: 8px;

	text-align: center;

	font-size: 8px;

	height: 10px;

	width: 60px;

	text-shadow: 1px 1px black;

	font-family: sans-serif;

	color: white;

}

#events ul li div.cal .date {

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 30px;

	text-shadow: 1px 1px #b3b3b3;

	color: black;

	width: 60px;

	margin-top: 1px;

	text-align: center;

}


#events ul li div.detail {
	min-height: 60px;
	width: 388px;
	float: left;
}

#events ul li div.detail h3 {
    font-style: normal;
    font-family: "MuseoSans300";
    width: 388px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 3px;
    margin-left: 5px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    float: left;
    font-size: 18px;
    font-weight: 300;
    color: black;
    text-align: left;
    height: 20px;
    overflow: hidden;
}

#events ul li div.detail div.sub {
    width: 388px;
    clear: both;
    font-family: "MuseoSans300";
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 2px;
    margin-left: 5px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    font-style: italic;
    font-weight: 300;
    float: left;
    font-size: 15px;
    color: black;
    text-align: left;
}

#content_lower a {
	text-decoration: underline;
	color: white;
}

#content_lower a:hover {
	color: #ffa800;
}

#content_lower a:visited {
}

.ui-autocomplete-loading {
	background-position: 345px center;
	background-repeat: no-repeat;
	background-image: url(/loader2424.gif);
	background-color: #f4f9fe;
}

.ui-autocomplete-valid {
	background-position: 345px center;
	background-repeat: no-repeat;
	background-image: url(/submit_ok.gif);
	background-color: #f4f9fe;
}

.ui-autocomplete-invalid {
	background-position: 345px center;
	background-repeat: no-repeat;
	background-image: url(/submit_error.gif);
	background-color: #f4f9fe;
}

#cc_logos {
	top: -100px;
	position: relative;
	float: right;
	border-width: 0;
	padding: 0px;
	margin: 0px;
	background-image: url(/paypal.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 253px;
}

#admin_menu {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

#admin_menu ul {
	height: 160px;
}

#admin_menu ul li {
	height: 200px;
	float: left;
	width: 150px;
	display: inline-block;
	list-style-type: none;
}

#admin_menu ul li#one {
	background-repeat: no-repeat;
	background-image: url(/bunachar/add_icon.png);
}

#admin_menu ul li#two {
	background-repeat: no-repeat;
	background-image: url(/bunachar/edit_icon.png);
}

#admin_menu ul li#three {
	background-repeat: no-repeat;
	background-image: url(/bunachar/blank_blue.png);
}

#admin_menu ul li#four {
	background-repeat: no-repeat;
	background-image: url(/bunachar/blank_blue.png);
}

#admin_menu ul li#usr_count_1 {
	background-repeat: no-repeat;
	background-image: url(/bunachar/baill_le.png);
}

#admin_menu ul li#usr_count_1 p { width: 125px; text-align: center; color: #FFF; font-size: 40px; font-family: MuseoSans300, Helvetica, Verdana, Arial, sans-serif; }#admin_menu ul li#usr_count_1 a {
	top: -60px;
	position: relative;
	margin: 0px;
	padding-top: 150px;
	text-overflow: ellipsis;
	word-wrap: normal;
	height: 500px;
	text-align: center;
	display: block;
	width: 150px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: MuseoSans300;
	color: black;
}

#admin_menu ul li#usr_count_2 {
	background-repeat: no-repeat;
	background-image: url(/bunachar/baill_le.png);
}

#admin_menu ul li#usr_count_2 p { width: 125px; text-align: center; color: #FFF; font-size: 40px; font-family: MuseoSans300, Helvetica, Verdana, Arial, sans-serif; }#admin_menu ul li#usr_count_2 a {
	top: -60px;
	position: relative;
	margin: 0px;
	padding-top: 150px;
	text-overflow: ellipsis;
	word-wrap: normal;
	height: 500px;
	text-align: center;
	display: block;
	width: 150px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: MuseoSans300;
	color: black;
}

#admin_menu ul li#cartai {
	background-repeat: no-repeat;
	background-image: url(/bunachar/carta_le.png);
}

#admin_menu ul li#cartai p { width: 125px; text-align: center; color: #FFF; font-size: 40px; font-family: MuseoSans300, Helvetica, Verdana, Arial, sans-serif; }#admin_menu ul li#cartai a {
	top: -60px;
	position: relative;
	margin: 0px;
	padding-top: 150px;
	text-overflow: ellipsis;
	word-wrap: normal;
	height: 500px;
	text-align: center;
	display: block;
	width: 150px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: MuseoSans300;
	color: black;
}

#admin_menu ul li#five {
	background-repeat: no-repeat;
	background-image: url(/bunachar/sales_icon.png);
}

#admin_menu ul li#six {
	background-repeat: no-repeat;
	background-image: url(/bunachar/salesreload_icon.png);
}

#admin_menu ul li a {
	margin: 0px;
	padding-top: 150px;
	text-overflow: ellipsis;
	word-wrap: normal;
	height: 500px;
	text-align: center;
	display: block;
	width: 150px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: MuseoSans300;
	color: black;
}

#grand_total {
	background-color: #333;
	height: 100px;
	width: 895px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-shadow:0 1px 0 #000;
}

#grand_total div#total { padding-top: 15px; padding-left: 20px; line-height: 35px; float: left; text-transform: uppercase; font-size: 30px; font-family: MuseoSans300; color: #666; }
#grand_total div#amount { padding-right: 20px; line-height: 100px; float: right; text-transform: uppercase; font-size: 80px; font-family: MuseoSans300; color: #666; }
#drinks_menu {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 4px;
}

#drinks_menu ul {
}

#drinks_menu ul li {
	background-repeat: no-repeat;
	background-image: url(/bunachar/blank_icon.png);
	height: 40px;
	float: left;
	width: 150px;
	display: inline;
	list-style-type: none;
}

#drinks_menu ul li#GUINNESS {
	background-repeat: no-repeat;
	background-image: url(/bunachar/sales_icon.png);
}

#drinks_menu ul li#HEINEKEN {
	background-repeat: no-repeat;
	background-image: url(/bunachar/heinken_icon.png);
}

#drinks_menu ul li#OHARAS {
	background-repeat: no-repeat;
	background-image: url(/bunachar/ohara_icon.png);
}

#drinks_menu ul li#BULMERS {
	background-repeat: no-repeat;
	background-image: url(/bunachar/bulmers_icon.png);
}

#drinks_menu ul li#CARLSBERG {
	background-repeat: no-repeat;
	background-image: url(/bunachar/carls_icon.png);
}

#drinks_menu ul li#SMITHWICKS {
	background-repeat: no-repeat;
	background-image: url(/bunachar/smith_icon.png);
}

#drinks_menu ul li#VODKABORU {
	background-repeat: no-repeat;
	background-image: url(/bunachar/boru_icon.png);
}

#drinks_menu ul li#BAVARIA {
	background-repeat: no-repeat;
	background-image: url(/bunachar/bavaria_icon.png);
}

#drinks_menu ul li {
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 0px;
	padding-top: 150px;
	text-overflow: ellipsis;
	word-wrap: normal;
	text-align: center;
	display: block;
	width: 150px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: MuseoSans300;
	color: black;
}

#note {
    position: absolute;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    color: #fff;
    background: #000000;
    text-align: center;
	font-family: MuseoSans300;
    line-height: 2.5;
    overflow: hidden;
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow:    0 0 5px #fff;
    box-shadow:         0 0 5px #fff;
    filter: alpha(opacity=50);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
#note a:link { font-style: italic; text-decoration: underline; color: #fff; }
#note a:visited { color: #fff; }
#note a:hover { color: #fff; }

#content_lower #mailing_list {
	float: left;
	clear: both;
	width: 100%;
	height: 60px;
	color: #fff;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
}
